#underCheckWhole {
  position: absolute;
  height: 100%;
  width: 100%;
  left: 0px;
  top: 0px;
  display: none;
}

.ageWrap {
  display: table;
  border-collapse: collapse;
  border: none;
  position: fixed;
  z-index: 999999;
  height: 100vh;
  width: 100%;
  left: 0px;
  top: 0px;
  background-color: rgba(27,27,27,.9);
  color: #2e2826;
  font-size: 14px;
  font-weight: 300;
  text-align: center;
}

.ageWrap>* {
  display: table-cell;
  vertical-align: middle;
  padding: 10px;
}

.ageWrap .caution_memo {
  font-size: 22px;
  line-height: 1.75;
  font-weight: 600;
  color: #000;
  margin-top: 0;
  margin-bottom: 35px;
}

p .red {
  font-size: 28px;
  line-height: 1.75;
  font-weight: 600;
  color: #D20814;
  margin-top: 0;
  margin-bottom: 35px;
}

.ageWrap .caution {
  font-size: 16px;
  font-weight: bold;
  color: #947151;
  margin-bottom: 0;
	padding-top: 40px;
}

.ageWrap .choice_buttons {
  margin-bottom: 30px;
  padding: 0;
  text-align: center;
}

.ageWrap .choice_buttons li {
  vertical-align: top;
  display: inline-block;
  margin-right: 20px;
  margin-left: 20px;
  text-align: center;
}

.ageWrap .choice_buttons a {
  font-size: 18px;
  line-height: 70px;
  font-weight: 600;
  color: #000;
  background-color: #9A070F;
  display: inline-block;
  height: 70px;
  width: 235px;
  padding: 0 0 0;
  transition: background-color .3s;
  cursor: pointer;
  color:#fff;
}

.br{
	background-color: #947151 !important;
}

.ageWrap .choice_buttons a:hover{
  color: #fff;
  background-color: #e70000;
}

.ageWrap .check_keep {
  margin-bottom: 20px;
}

.ageWrap .check_keep label {
  cursor: pointer;
  color: #fff;
}
.ageWrap .info {
  color: #fff;
}

.ageWrap .corpName {
  margin-top: 25px;
}

.ageWrap .corpName img {
  width: 134px;
}

.ageWrap .link_info {
  color: #000;
}
.age_clear {
  position: fixed;
  top:20%;
  left: 50%;
  transform: translateY(-20%) translateX(-50%);
  width: auto;
  height: auto;
  display: block;
  font-size: 24px;
  line-height: 1.2;
  font-weight: 600;
  color: #000;
  background-color: #fff;
  z-index: 999998;
  border-radius: 5px 10px;
  background: repeating-linear-gradient(45deg, #000000, #000000 14px, #FFD900 14px, #FFD900 28px);
  padding: 10px;
  cursor: pointer;
}
.age_clear span {
  background: #fff;
  border-radius: 10px;
  padding: 10px;
  display: block;
  pointer-events: none;
}

body.agecheck .kiji a:active {
  pointer-events: none;
}
body.agecheck .kiji a:hover {
  filter: blur(2px) !important;
}
.modaal-container{
		max-width: 700px;
		background-color: #fff;
		padding:20px;
	    margin-left: auto;
	margin-right: auto;
	border-radius: 10px;
	}


@media all and (max-width: 480px) {
  .ageWrap {
      font-size:12px;
  }

  .ageWrap .caution_memo {
      font-size: 18px;
      margin-bottom: 18px;
	  color:#000;
  }

  .ageWrap .caution {
      font-size: 18px;
      margin-bottom: 5px;
	 color: #947151;
	  padding-bottom: 10px;
  }

  .ageWrap .choice_buttons {
      margin-bottom: 5px;
      font-size: 10px;
  }

  .ageWrap .choice_buttons li {
      margin-right: 5px;
      margin-left: 5px;
	  color:#000;
  }

  .ageWrap .choice_buttons a {
      font-size: 14px;
      line-height: 60px;
      height: 60px;
      width: 300px;
	  background-color: #9A070F;
	  color:#fff;
  }

  .ageWrap .check_keep {
      margin-bottom: 10px;
  }

  .ageWrap .corpName {
      margin-bottom: 0px;
  }

  .ageWrap .corpName img {
      width: 150px;
  }
  .age_clear {
    font-size: 12px;
    line-height: 1.2;
    font-weight: 600;
  }
	.modaal-container{
		max-width: 600px;
		background-color: #fff;
		padding-top:20px;
		padding-left: 0px;
		padding-right: 0px;
		padding-bottom: 20px;
	}
	.ageWrap .link_info {
  color: #000;
  font-size:18px;
  margin-top: 10px;
}
	.pd_0{
		padding-left: 0px !important;
		padding-right: 0px !important;
	}
}
@media all and (min-width: 481px)and (max-width: 750px) {
  .ageWrap {
      font-size:12px;
  }

  .ageWrap .caution_memo {
      font-size: 18px;
      margin-bottom: 18px;
  }

  .ageWrap .caution {
      font-size: 18px;
      margin-bottom: 10px;
	  padding-bottom: 10px;
	  color: #947151;
  }

  .ageWrap .choice_buttons {
      margin-bottom: 5px;
      font-size: 10px;
  }

  .ageWrap .choice_buttons li {
      margin-right: 5px;
      margin-left: 5px;
  }

  .ageWrap .choice_buttons a {
      font-size: 14px;
      line-height: 60px;
      height: 60px;
      width: 300px;
  }

  .ageWrap .check_keep {
      margin-bottom: 10px;
  }

  .ageWrap .corpName {
      margin-bottom: 0;
  }

  .ageWrap .corpName img {
      width: 150px;
  }
 .modaal-container{
		max-width: 600px;
		background-color: #fff;
		padding-top:20px;
		padding-left: 5px;
		padding-right: 5px;
		padding-bottom: 20px;
	}
  .ageWrap .link_info {
  color: #000;
  font-size:18px;
	margin-top: 10px;
}
	
}
@media screen and (min-width: 768px){
.br-sp {display: none; }
}
